@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap");
body {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.background {
  background-image: url(images/bgimg.png);
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.cover {
  height: 100vh;
  width: 100%;
  background-color: #2C3E50;
  opacity: 0.75;
}

@media only screen and (min-width: 1440px) {
  .container {
    width: 1440px;
    margin: auto;
  }
}

nav {
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px 0px 0px 0px;
}

nav .logo {
  text-align: center;
}

nav .checkbtn {
  display: none;
}

nav #click {
  display: none;
}

nav ul li a.active {
  color: #F97794;
  text-decoration: underline;
  -webkit-text-decoration-color: #F97794;
          text-decoration-color: #F97794;
  text-decoration-thickness: 5px;
}

nav ul li a:active {
  text-decoration: underline;
  -webkit-text-decoration-color: #F97794;
          text-decoration-color: #F97794;
  text-decoration-thickness: 5px;
  color: #F97794;
}

nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding-left: 25vh;
}

nav ul li {
  margin: 0px 25px;
}

nav ul a {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  text-decoration: none;
  color: white;
}

.hero {
  color: white;
  text-align: left;
  line-height: 11vh;
  margin: 20vh 0px 0px 0px;
}

.hero h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  width: 70%;
  font-size: 80px;
  font-weight: 700;
  color: #FFFFFF;
}

.hero h4 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 7px;
  color: #FFFFFF;
}

.hero .button0 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  background: #F97794;
  border-radius: 30px;
  padding: 20px 80px;
  cursor: pointer;
  color: white;
  font-size: 14px;
  border-style: none;
}

section {
  text-align: center;
  text-align: center;
}

section h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 50px;
  margin-top: 13vh;
  font-size: 36px;
}

section hr {
  width: 8%;
  background-color: #fe2a58;
  font-weight: 500;
  height: 2px;
}

section p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  width: 42%;
  margin-left: 29vw;
  font-size: 14px;
  font-weight: 400;
  color: #445A64;
  margin-top: 20px;
}

.container {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.container .box {
  border: 1px solid #D0D0D0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  height: auto;
  width: 30%;
  margin: 15px;
  padding: 20px;
}

.container h3 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  font-weight: 700, bold;
}

.container h5 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #445A64;
  line-height: 22px;
}

.container .box:hover {
  background-color: #FFFFFF;
  -webkit-box-shadow: 0px 0px 17px rgba(146, 146, 146, 0.5);
          box-shadow: 0px 0px 17px rgba(146, 146, 146, 0.5);
  border: 1px solid #F97794;
}

.container .cloud {
  background: #E3EAFA;
  border: 1px solid #E3EAFA;
  border-radius: 50%;
  margin: auto;
  width: 4vw;
  height: 4vw;
}

.container .cloud img {
  padding-top: 13px;
  height: 5vh;
  width: 5vh;
}

.container .web {
  background: #FAE3E3;
  justify-items: center;
  border: 1px solid #FAE3E3;
  border-radius: 50%;
  margin: auto;
  width: 4vw;
  height: 4vw;
}

.container .web img {
  padding-top: 13px;
  height: 5vh;
  width: 5vh;
  background-color: E3EAFA;
}

.container .mobile {
  background: #FFF5F7;
  border: 1px solid #FFFFFF;
  border-radius: 50%;
  margin: auto;
  width: 4vw;
  height: 4vw;
}

.container .mobile img {
  padding-top: 13px;
  height: 5vh;
  width: 5vh;
}

.container .idea {
  background: #F3EAD6;
  border: 1px solid #F3EAD6;
  border-radius: 50%;
  margin: auto;
  width: 4vw;
  height: 4vw;
}

.container .idea img {
  padding-top: 20px;
  height: 5vh;
  width: 5vh;
}

.container .mvp {
  background: #E7E6FF;
  border: 1px solid #E7E6FF;
  border-radius: 50%;
  margin: auto;
  width: 4vw;
  height: 4vw;
}

.container .mvp img {
  padding-top: 13px;
  height: 5vh;
  width: 5vh;
}

.container .iot {
  background: #DEDEDE;
  border: 1px solid #DEDEDE;
  border-radius: 50%;
  margin: auto;
  width: 4vw;
  height: 4vw;
}

.container .iot img {
  padding-top: 13px;
  height: 5vh;
  width: 5vh;
}

sectionaccordian {
  display: none;
}

sectionaccordian .accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

sectionaccordian .accordion:after {
  content: '\f107 ';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  background-color: white;
}

sectionaccordian .accordion:after p {
  display: none;
}

sectionaccordian .active:after {
  content: "\f106";
  width: 2vh;
  background-color: none;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background-color: #FFFFFF;
}

sectionaccordian .panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.2s ease-out;
  transition: max-height 0.2s ease-out;
}

section1 .gradient {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(131, 102, 217, 0)), to(#f4f4e2));
  background: linear-gradient(rgba(131, 102, 217, 0), #f4f4e2);
  border-radius: 0px 0px 70% 70%;
  margin-top: 5vh;
  background-size: cover;
  width: 100%;
  height: 50vh;
}

section1 h1 {
  text-align: center;
  text-transform: uppercase;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: #263238;
  font-size: 36px;
  font-weight: 700, bold;
}

section1 hr {
  width: 8%;
  background-color: #fe2a4a;
  font-weight: 500;
  color: #fe2a4a;
  height: 2px;
}

section1 h5 {
  text-align: center;
  color: #445A64;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
}

section1 .button2 {
  background-color: #f9778a;
  border-radius: 30px;
  padding: 20px 40px;
  cursor: pointer;
  color: white;
  font-size: 15px;
  line-height: 17px;
  font-weight: 400;
  border-style: none;
}

.choose {
  text-align: center;
  margin-top: 60px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.choose h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 700, Bold;
  font-size: 36px;
}

.choose hr {
  width: 8%;
  background-color: #fe2a58;
  font-weight: 500;
  height: 2px;
}

.choose .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.choose .box0 {
  width: 15vw;
  text-align: left;
  padding: 25px 15px 0px 15px;
}

.choose .box0 h2 {
  font-weight: 700, Bold;
  font-size: 18px;
  color: #263238;
}

.choose .box0 h5 {
  font-size: 14px;
  font-weight: 400;
  color: #445A64;
  line-height: 22px;
}

.choose .box0 .box1 {
  width: 18vw;
}

.choose .box0 .box2 {
  width: 17vw;
}

.choose .box0 .box3 {
  width: 18vw;
}

.choose .box0 .box4 {
  width: 17vw;
}

.gradient1 {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(87.4%, #F7F9FF), color-stop(8.3%, rgba(247, 249, 255, 0.0001)));
  background: linear-gradient(180deg, #F7F9FF 87.4%, rgba(247, 249, 255, 0.0001) 8.3%);
  margin-top: 5%;
  border-radius: 30% 30% 0px 0px;
  height: 100vh;
  width: 100%;
}

.gradient1 .portfolio {
  text-align: center;
}

.gradient1 h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding-top: 3%;
  font-size: 36px;
  font-weight: 700;
  color: #263238;
  line-height: 76px;
}

.gradient1 hr {
  width: 8%;
  font-weight: 500;
  margin-bottom: 2%;
  background-color: #fe2a58;
  height: 2px;
}

.gradient1 p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #445A64;
  width: 43%;
  margin-left: 28vw;
  text-align: center;
  line-height: 24px;
}

.gradient1 h5 {
  font-size: 14px;
  font-weight: 400;
  color: #445A64;
  width: 21%;
  margin-left: 67vw;
  text-align: center;
}

.gradient1 .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.gradient1 .container .boxdialy {
  height: 50vh;
}

.gradient1 .container .boxdialy .daily {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #263238;
  margin: 3vh;
}

.gradient1 .container .boxdialy .dotone {
  background-color: #272727;
  height: 32.4vh;
  margin-top: -34.6vh;
  position: relative;
  opacity: 0;
}

.gradient1 .container .boxdialy .dotone .txtone {
  position: absolute;
  margin-top: 6vh;
  padding: 30px;
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 22px;
  color: #FFFFFF;
}

.gradient1 .container .boxdialy .dotone:hover {
  opacity: 0.86;
}

.gradient1 .container .boxdialy1 {
  height: 50vh;
}

.gradient1 .container .boxdialy1 .daily {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #263238;
  margin: 3vh;
}

.gradient1 .container .boxdialy1 .dotone {
  background-color: #272727;
  height: 32.4vh;
  margin-top: -34.6vh;
  position: relative;
  opacity: 0;
}

.gradient1 .container .boxdialy1 .dotone .txtone {
  position: absolute;
  margin-top: 6vh;
  padding: 30px;
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 22px;
  color: #FFFFFF;
}

.gradient1 .container .boxdialy1 .dotone:hover {
  opacity: 0.86;
}

.gradient1 .container .boxdialy2 {
  height: 50vh;
}

.gradient1 .container .boxdialy2 .daily {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #263238;
  margin: 3vh;
}

.gradient1 .container .boxdialy2 .dotone {
  background-color: #272727;
  height: 32.4vh;
  margin-top: -34.6vh;
  position: relative;
  opacity: 0;
}

.gradient1 .container .boxdialy2 .dotone .txtone {
  position: absolute;
  margin-top: 6vh;
  padding: 30px;
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 22px;
  color: #FFFFFF;
}

.gradient1 .container .boxdialy2 .dotone:hover {
  opacity: 0.86;
}

section4 {
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

section4 h1 {
  margin-top: 7vh;
  font-weight: 700, bold;
  font-size: 36px;
  color: #263238;
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

section4 p {
  line-height: 24px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #445A64;
}

section4 hr {
  width: 8%;
  font-weight: 500;
  background-color: #fe2a58;
  color: #fe2a58;
  height: 2px;
  margin-bottom: 2%;
  margin-top: 2%;
}

section4 .boxm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid #D0D0D0;
  position: relative;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

section4 .boxm h5 {
  line-height: 0px;
  margin-top: -1px;
}

section4 .WEB {
  text-align: center;
  margin: 2vw 4vw;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

section4 .MOBILE {
  text-align: center;
  margin: 2vw 4vw;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

section4 .CLOUD {
  text-align: center;
  margin: 2vw 4vw;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

section4 .IotMLandAI {
  text-align: center;
  margin: 2vw 2vw;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

section4 .DESIGN {
  text-align: center;
  margin: 2vw 4vw;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

section4 .boxn h1 {
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

section4 .js {
  position: absolute;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 13vh;
  height: 13vh;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 13px;
}

section4 .js .node {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 12px;
  color: #263238;
  text-align: center;
}

section4 .js img {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 3px;
}

section4 .vue {
  position: absolute;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 0 0 7vw;
  height: 13vh;
  width: 13vh;
  padding: 13px;
}

section4 .vue .VUE {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 12px;
  color: #263238;
  text-align: center;
}

section4 .react {
  position: absolute;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 15vh;
  height: 13vh;
  width: 13vh;
  padding: 13px;
}

section4 .react .REACT {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 12px;
  color: #263238;
  text-align: center;
}

section4 .angular {
  position: absolute;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 15vh 0 0 7vw;
  height: 13vh;
  width: 13vh;
  padding: 13px;
}

section4 .angular .ANGULAR {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 12px;
  color: #263238;
  text-align: center;
}

section4 .angular .MARVEL {
  margin-top: -3vh;
}

section4 .Marvel {
  position: absolute;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 15vh 0 0 7vw;
  height: 13vh;
  width: 13vh;
  padding: 13px;
}

section4 .Marvel img {
  height: 8vh;
  padding-left: 5px;
}

section4 .Marvel .MARVEL {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin-top: -3vh;
  font-size: 12px;
}

section4 .Marvel:hover {
  background: #FFFFFF;
  border: 1px solid #F97794;
  -webkit-box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
          box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
  border-radius: 5px;
}

section4 .angular:hover {
  background: #FFFFFF;
  border: 1px solid #F97794;
  -webkit-box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
          box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
  border-radius: 5px;
}

section4 .vue:hover {
  background: #FFFFFF;
  border: 1px solid #F97794;
  -webkit-box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
          box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
  border-radius: 5px;
}

section4 .js:hover {
  background: #FFFFFF;
  border: 1px solid #F97794;
  -webkit-box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
          box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
  border-radius: 5px;
}

section4 .react:hover {
  background: #FFFFFF;
  border: 1px solid #F97794;
  -webkit-box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
          box-shadow: 0px 2px 5px rgba(124, 124, 124, 0.5);
  border-radius: 5px;
}

.screenshotbg {
  margin-top: 45vh;
  background-color: #F97794;
  background-size: cover;
  height: 50vh;
  padding: 2%;
  display: none;
}

sectioncertificate .back {
  height: 60vh;
  margin-top: 20%;
  background: #F97794;
}

sectioncertificate .back .hold {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 15vh;
}

sectioncertificate .back .hold .boxrocket {
  color: white;
  background: #F97794;
  border: 1px dashed #FFFFFF;
  border-radius: 8px;
  text-align: center;
  margin: 20px;
  width: 25vh;
  height: 17vh;
  padding: 35px;
}

sectioncertificate .back .hold .boxrocket img {
  height: 40px;
}

sectioncertificate .back .hold .boxrocket h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 200;
  font: bold;
  font-size: 26px;
  margin: 15px 0 0 0;
}

sectioncertificate .back .hold .boxrocket p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 600 bold;
  margin-top: 5px;
}

sectionimage {
  display: none;
}

section6 .one {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5%;
}

section6 .boxa {
  border-radius: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 40%;
  margin: 30px;
  height: auto;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.14221);
          box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.14221);
}

section6 .boxa img {
  border-radius: 100px;
  padding: 30px;
}

section6 .boxa .chris {
  width: 60%;
  margin: -30% 0 0 35%;
}

section6 .boxa .chris h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: #2C2E30;
  font-size: 22px;
}

section6 .boxa .chris p {
  color: #2C2E30;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  line-height: 35px;
  font-size: 14px;
}

section6 .boxa .chris1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 15px;
  line-height: 22px;
  color: #445A64;
  width: 90%;
  padding-left: 30px;
  margin-bottom: 20px;
}

section6 .boxa .chris2 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 15px;
  line-height: 22px;
  color: #445A64;
  width: 90%;
  padding: 40px 0 0 35px;
}

section7 {
  /* Slideshow container */
  /* Hide the images by default */
  /* Next & previous buttons */
  /* Position the "next button" to the right */
  /* On hover, add a black background color with a little bit see-through */
  /* Caption text */
  /* Number text (1/3 etc) */
  /* The dots/bullets/indicators */
  /* Fading animation */
}

section7 .bgcolor {
  margin-top: 8%;
  background-color: #FAFAF6;
  height: 100vh;
}

section7 h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin-top: -43%;
}

section7 header {
  text-align: center;
  padding-bottom: 10px;
}

section7 hr {
  width: 8%;
  font-weight: 500;
  background-color: #fe2a58;
  color: #fe2a58;
  height: 2px;
  margin-bottom: 2%;
  margin-top: 2%;
}

section7 .b0 {
  width: 22%;
  margin-right: 4%;
}

section7 .b0 .boxp {
  background: #FFFFFF;
  border: 1px solid #D0D0D0;
  border-radius: 5px;
  width: 100%;
  text-align: center;
  margin: auto;
  padding: 0 0 20px 0;
}

section7 .b0 .boxp .pic1 {
  width: 100%;
}

section7 .b0 .boxp h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: auto;
  font-size: 20px;
  padding-top: 10px;
}

section7 .b0 .boxp p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: 10px;
}

section7 .b1 {
  width: 22%;
}

section7 .b1 .boxp {
  background: #FFFFFF;
  border: 1px solid #D0D0D0;
  border-radius: 5px;
  width: 100%;
  text-align: center;
  margin: auto;
  padding: 0 0 20px 0;
}

section7 .b1 .boxp .pic1 {
  width: 100%;
}

section7 .b1 .boxp h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: auto;
  font-size: 20px;
  padding-top: 10px;
}

section7 .b1 .boxp p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: 10px;
}

section7 .b2 {
  width: 22%;
  margin-left: 2%;
}

section7 .b2 .boxp {
  background: #FFFFFF;
  border: 1px solid #D0D0D0;
  border-radius: 5px;
  width: 100%;
  text-align: center;
  margin: auto;
  padding: 0 0 20px 0;
}

section7 .b2 .boxp .pic1 {
  width: 100%;
}

section7 .b2 .boxp h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: auto;
  font-size: 20px;
  padding-top: 10px;
}

section7 .b2 .boxp p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: 10px;
}

section7 .boxp {
  background: #FFFFFF;
  border: 1px solid #D0D0D0;
  border-radius: 5px;
  width: 22%;
  text-align: center;
  margin: auto;
  padding: 0 0 20px 0;
}

section7 .boxp .pic1 {
  width: 100%;
}

section7 .boxp h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: auto;
  font-size: 20px;
  padding-top: 10px;
}

section7 .boxp p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: 10px;
}

section7 .boxq {
  background: #FFFFFF;
  border: 1px solid #D0D0D0;
  border-radius: 5px;
  width: 18%;
  text-align: center;
  margin: auto;
  padding: 0 0 20px 0;
}

section7 .boxq .pic1 {
  width: 100%;
}

section7 .boxq h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin-top: 0vh;
}

section7 .boxq p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

section7 .boxr {
  background: #FFFFFF;
  border: 1px solid #D0D0D0;
  border-radius: 5px;
  width: 18%;
  text-align: center;
  margin: auto;
  padding: 0 0 20px 0;
}

section7 .boxr .pic1 {
  width: 100%;
}

section7 .boxr h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin-top: 0vh;
}

section7 .boxr p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

section7 .boxs {
  background: #FFFFFF;
  border: 1px solid #D0D0D0;
  border-radius: 5px;
  width: 18%;
  text-align: center;
  margin: auto;
  padding: 0 0 20px 0;
}

section7 .boxs .pic1 {
  width: 100%;
}

section7 .boxs h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin-top: 0vh;
}

section7 .boxs p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

section7 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

section7 .slideshow-container {
  text-align: center;
  width: 80%;
  position: relative;
  margin: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

section7 .slideshow-container .boxhorizontal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

section7 .slideshow-container .boxhorizontal1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

section7 .slideshow-container .boxhorizontal2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

section7 .slideshow-container .boxhorizontal3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

section7 .mySlides {
  display: none;
}

section7 .prev,
section7 .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

section7 .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

section7 .prev:hover,
section7 .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

section7 .text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

section7 .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

section7 .dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 35px 2px 0;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: background-color 0.6s ease;
  transition: background-color 0.6s ease;
}

section7 .active,
section7 .dot:hover {
  background-color: #717171;
}

section7 .fade {
  -webkit-animation-name: fade;
          animation-name: fade;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: .4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: .4;
  }
  to {
    opacity: 1;
  }
}

section8 {
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

section8 h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin-top: 25vh;
}

section8 hr {
  width: 8%;
  font-weight: 500;
  background-color: #fe2a58;
  color: #fe2a58;
  height: 2px;
  margin-bottom: 2%;
  margin-top: 2%;
}

section8 img {
  border-radius: 8px 8px 0 0;
}

section8 .boxb {
  text-align: left;
  width: 24.7vw;
  margin-top: 2%;
  background: #FFFFFF;
}

section8 .boxb h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin-top: 0px;
  font-size: 22px;
  width: 19vw;
  text-align: left;
}

section8 .boxb p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

section8 .boxb h1:hover {
  color: #EE7892;
}

sectionblog .blog {
  text-align: center;
  display: none;
}

section9 {
  text-align: center;
}

section9 h1 {
  margin-top: -105vh;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 700;
  font-size: 36px;
  line-height: 76px;
}

section9 hr {
  width: 8%;
  font-weight: 500;
  background-color: #fe2a58;
  color: #fe2a58;
  height: 2px;
  margin-bottom: 2%;
  margin-top: 1%;
}

section9 p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
}

section9 .blue {
  background-color: #F7F9FF;
  height: 115vh;
  width: 100%;
  margin-top: 25vh;
}

section9 form .boxf {
  margin-top: 3%;
  border: solid 0px;
  width: 55vw;
  height: 70vh;
  border: none;
  text-align: center;
}

section9 form .boxf .btn7 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin-top: 5%;
  margin-left: -77%;
}

section9 form .boxf .btn7 .submitbtn {
  cursor: pointer;
  background-color: #F97794;
  color: white;
  border: solid 1px;
  border-radius: 25px;
  border-style: none;
  padding: 12px 40px;
  font-size: 15px;
  font-weight: 500;
}

section9 form .boxf .type1 input {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding: 10px 20px;
  margin-top: -4%;
  border-radius: 25px 25px;
  height: 20px;
  width: 22vw;
  float: left;
  border-style: none;
  background-color: #FFFFFF;
  border-color: 1px black solid;
}

section9 form .boxf .type2 input {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding: 10px 20px;
  margin-top: -4.2%;
  float: right;
  border-radius: 25px 25px;
  height: 20px;
  width: 22vw;
  border-style: none;
  background-color: #FFFFFF;
}

section9 form .boxf .type3 {
  margin-top: 8%;
  width: 55vw;
}

section9 form .boxf .type3 input {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding: 10px 20px;
  border-radius: 25px 25px;
  height: 20px;
  margin-top: 4%;
  top: 20px;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  width: 95%;
  border-style: none;
  background-color: #FFFFFF;
  clear: both;
}

section9 form .boxf .type4 textarea {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding: 10px 20px;
  height: 25vh;
  width: 95%;
  margin-top: 4%;
  text-decoration: none;
  border-style: none;
}

section9 .connect {
  text-align: left;
  height: 50%;
  margin-top: 3%;
}

section9 .connect .email {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  height: 15vh;
  margin: 0px;
}

section9 .connect .email h2 {
  margin: 0px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 22px;
  line-height: 30px;
  color: #2F281E;
}

section9 .connect .email a {
  color: #F97794;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 13px;
}

section9 .connect .phone {
  height: 15vh;
  margin: 0px;
}

section9 .connect .phone .pbx {
  color: black;
}

section9 .connect .phone .pbx img {
  height: 3vh;
}

section9 .connect .phone h2 {
  margin: 0px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 22px;
  line-height: 30px;
  color: #2F281E;
}

section9 .connect .phone p2 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 13px;
  line-height: 15px;
  color: #F97794;
}

footer .foot1 {
  width: 40%;
  margin-top: 8%;
}

footer .foot1 h1 {
  width: 60%;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 35px;
  /* or 117% */
  color: #282828;
}

footer .foot1 p {
  width: 85%;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  /* or 147% */
  color: #445A64;
}

footer .foot2 {
  margin-top: 8%;
}

footer .foot2 h1 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 35px;
  /* or 175% */
  color: #282828;
}

footer .foot2 .f2 {
  display: none;
}

footer .copyright {
  width: 100%;
}

footer .copyright p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  margin-left: 6%;
  color: #3E4041;
}

footer .copyright p1 {
  color: #FF6E43;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}

footer .copyright p2 {
  width: 60vh;
  float: right;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  margin-top: -2.1%;
  margin-right: 8%;
  color: #3E4041;
  text-align: right;
}

footer .copyright p3 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #3E4041;
  padding-left: 6%;
  padding-right: 5%;
}

footer .copyright p4 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #3E4041;
}

footer .copyright .stick {
  position: fixed;
  top: 93vh;
  left: 94vw;
}

footer .copyright .stick img {
  border-radius: 50%;
}

footer .copyright .stick img:hover {
  cursor: pointer;
}

footer .copyright .stick #myBtn {
  border: none;
  height: 0px;
  width: 0px;
}

@media only screen and (max-width: 390px) {
  .background {
    width: 100%;
  }
  .container {
    width: 320px;
    margin: auto;
  }
  .logo img {
    padding-right: 16vh;
  }
  nav {
    width: 100%;
    height: 48vh;
  }
  nav .checkbtn {
    display: block;
    width: 26px;
    height: 23px;
    color: #F97794;
    cursor: pointer;
    float: right;
    font-size: 27px;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
  }
  nav #click:checked ~ .checkbtn i:before {
    content: "\f00d";
  }
  nav #click:checked ~ ul {
    left: 0%;
  }
  nav ul {
    position: fixed;
    margin-top: -3.5vh;
    left: -100%;
    height: 100vh;
    width: 37vh;
    display: block;
    text-align: left;
    background: #FFFFFF;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  nav ul li {
    margin-left: -6.5vh;
    width: 45.3vh;
    padding: 0;
  }
  nav ul li a {
    font-size: 15px;
    line-height: 43px;
    color: #263238;
    padding: 10px 20px;
    width: 100%;
    height: 5vh;
  }
  nav ul li:hover {
    background-color: #F97794;
  }
  .hero {
    width: 90%;
    margin: -17vh 50px 0px 0vw;
  }
  .hero h1 {
    font-size: 40px;
    line-height: 47px;
    color: #FFFFFF;
  }
  .hero h4 {
    font-size: 18px;
    line-height: 27px;
    color: #FFFFFF;
    width: 40vh;
  }
  section {
    width: 100%;
    text-align: center;
  }
  section h1 {
    font-size: 30px;
    line-height: 76px;
    text-align: center;
    color: #263238;
    margin-top: 5vh;
  }
  section hr {
    margin-top: -30px;
    margin-bottom: 15px;
    width: 137px;
  }
  section p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
    font-weight: 400;
    width: 36vh;
    margin: auto;
  }
  section .container {
    display: none;
  }
  sectionaccordian {
    display: block;
  }
  sectionaccordian .container {
    padding: 10px;
    width: 90%;
  }
  sectionaccordian .container .accordion {
    font-weight: 700 bold;
    font-size: 17px;
  }
  sectionaccordian .container .acc1 {
    background-color: #FFFFFF;
    border: 1px solid #D0D0D0;
    border-radius: 5px;
    margin: 3px;
    font-weight: 400;
  }
  sectionaccordian .container button {
    margin: 5px;
    width: 95%;
    background-color: #FFFFFF;
  }
  sectionaccordian .container .panel {
    text-align: center;
  }
  sectionaccordian .container .panel h3 {
    line-height: 50px;
    padding-top: 10px;
  }
  section1 .gradient {
    border-radius: 0px;
    text-align: center;
  }
  section1 .gradient h1 {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 30px;
    width: 90%;
    line-height: 34px;
    text-align: center;
    color: #263238;
    margin: auto;
    padding-top: 5vh;
  }
  section1 .gradient hr {
    width: 137px;
    margin-top: 20px;
  }
  section1 .gradient h5 {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
    width: 40vh;
    margin: auto;
    padding: 10px;
  }
  section2 .choose {
    margin-top: 10px;
  }
  section2 .choose h1 {
    font-size: 30px;
    line-height: 76px;
    text-align: center;
    color: #263238;
  }
  section2 .choose hr {
    width: 137px;
    margin-top: -20px;
    margin-bottom: 15px;
  }
  section2 .choose h5 {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
    width: 40vh;
    /* border: solid; */
    margin-left: 5vh;
  }
  section2 .choose .box0 {
    width: 100%;
    text-align: left;
    margin: 0px;
    padding: 0px;
  }
  section2 .choose .box0 h2 {
    width: 40vh;
    font-size: 18px;
    color: #263238;
    margin: -5vh 0 0 9vh;
  }
  section2 .choose .box0 h5 {
    font-size: 14px;
    color: #445A64;
    text-align: left;
    width: 40vh;
    margin-left: 9vh;
    margin-top: 7px;
  }
  section3 .gradient1 {
    border-radius: 0px;
  }
  section3 .gradient1 .portfolio h1 {
    font-size: 30px;
    line-height: 76px;
    text-align: center;
    color: #263238;
  }
  section3 .gradient1 .portfolio hr {
    width: 137px;
    margin-top: -20px;
    margin-bottom: 15px;
  }
  section3 .gradient1 .portfolio p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
    width: 40vh;
    margin: auto;
    padding-bottom: 30px;
  }
  section3 .gradient1 .c1 {
    display: none;
  }
  section3 .gradient1 .c2 {
    display: none;
  }
  section3 .gradient1 .container .boxdialy .daily {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 12.6px;
    line-height: 15px;
    text-align: center;
    color: #263238;
  }
  section3 .gradient1 .container .boxdialy img {
    width: 36vh;
  }
  section3 .gradient1 .container .boxdialy .dotone .txtone {
    padding: 0px;
    margin: 0px;
    width: 35vh;
    font-size: 12px;
    text-align: center;
  }
  section3 .gradient1 .container .boxdialy1 {
    display: none;
  }
  section3 .gradient1 .container .boxdialy2 {
    display: none;
  }
  section4 h1 {
    font-size: 30px;
    line-height: 76px;
    text-align: center;
    color: #263238;
    margin-top: -8vh;
    margin-bottom: 0;
  }
  section4 hr {
    width: 137px;
    margin-bottom: 15px;
    margin-top: 0px;
  }
  section4 p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
    width: 40vh;
    margin: auto;
  }
  section4 .container .boxn {
    width: 95%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 9vh 0px;
  }
  section4 .container .boxn .WEB {
    text-align: left;
  }
  section4 .container .boxn .vue {
    margin: 0px 0 0 12vh;
  }
  section4 .container .boxn .react {
    margin: 0px 0 0 23vh;
  }
  section4 .container .boxn .angular {
    margin: 0 0 0 35vh;
  }
  section4 .container .boxn .Marvel {
    margin: 0 0 0 35vh;
  }
  section4 .container .boxn .MOBILE {
    text-align: left;
  }
  section4 .container .boxn .CLOUD {
    text-align: left;
  }
  section4 .container .boxn .IotMLandAI {
    text-align: left;
  }
  section4 .container .boxn .DESIGN {
    text-align: left;
  }
  .screenshotbg {
    display: none;
  }
  sectioncertificate .back {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  sectioncertificate .back .hold {
    width: 55vh;
    height: 55vh;
    margin: 0;
    padding: 0px;
  }
  sectioncertificate .back .hold .boxrocket {
    text-align: center;
    width: 22%;
    height: 25%;
    margin: auto;
    border: dashed 2px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  sectioncertificate .back .hold .boxrocket .cont {
    margin-left: -2vh;
    width: 15vh;
    margin-top: 1vh;
  }
  sectioncertificate .back .hold .boxrocket img {
    width: 30px;
    height: 30px;
  }
  sectioncertificate .back .hold .boxrocket h1 {
    font-size: 18px;
    font-weight: 400;
    width: 20vh;
    margin: 0px 0vh 0px -13px;
  }
  sectioncertificate .back .hold .boxrocket p {
    width: 20vh;
    margin-left: -2vh;
    font-size: 12px;
  }
  sectionimage {
    display: none;
    margin-top: 15vh;
  }
  section6 {
    display: none;
  }
  section7 {
    text-align: center;
  }
  section7 .bgcolor {
    margin-top: 0%;
  }
  section7 .b1 {
    display: none;
  }
  section7 .b2 {
    display: none;
  }
  section7 h1 {
    margin-top: -93vh;
    font-size: 30px;
    line-height: 76px;
    text-align: center;
    color: #263238;
  }
  section7 hr {
    width: 137px;
    margin-top: -15px;
    margin-bottom: 15px;
  }
  section7 p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
    width: 90%;
    margin-left: 5vh;
  }
  section7 .boxhorizontal {
    text-align: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    height: auto;
    margin: auto;
    width: 45vh;
  }
  section7 .boxhorizontal .b1 {
    display: none;
  }
  section7 .boxhorizontal .b2 {
    display: none;
  }
  section7 .boxhorizontal .boxp {
    margin: 5px;
    height: 40vh;
    width: 50%;
  }
  section7 .boxhorizontal .boxp h1 {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #263238;
  }
  section7 .boxhorizontal .boxp p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #263238;
    margin-left: 0px;
    width: 100%;
  }
  section7 .boxhorizontal .boxq {
    height: 40vh;
    width: 50%;
    margin: auto;
  }
  section7 .boxhorizontal .boxq h1 {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #263238;
  }
  section7 .boxhorizontal .boxq p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #263238;
    margin-left: 0px;
    width: 100%;
  }
  section7 .boxhorizontal .boxr {
    display: none;
  }
  section7 .boxhorizontal .boxs {
    display: none;
  }
  section7 .boxhorizontal1 {
    height: auto;
    margin: 10px;
    width: 45vh;
  }
  section7 .boxhorizontal1 .boxq {
    height: 40vh;
    width: 50%;
  }
  section7 .boxhorizontal1 .boxq h1 {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #263238;
  }
  section7 .boxhorizontal1 .boxq p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #263238;
    margin-left: 0px;
    width: 100%;
  }
  section7 .boxhorizontal1 .boxr {
    height: 40vh;
    width: 50%;
    margin-left: 0px;
  }
  section7 .boxhorizontal1 .boxr h1 {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #263238;
  }
  section7 .boxhorizontal1 .boxr p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #263238;
    margin-left: 0px;
    width: 100%;
  }
  section7 .boxhorizontal1 .boxp {
    display: none;
  }
  section7 .boxhorizontal1 .boxs {
    display: none;
  }
  section7 .boxhorizontal2 {
    height: auto;
    margin: 10px;
    width: 45vh;
  }
  section7 .boxhorizontal2 .boxr {
    height: 40vh;
    width: 50%;
  }
  section7 .boxhorizontal2 .boxr h1 {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #263238;
  }
  section7 .boxhorizontal2 .boxr p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #263238;
    margin-left: 0px;
    width: 100%;
  }
  section7 .boxhorizontal2 .boxs {
    height: 40vh;
    width: 50%;
  }
  section7 .boxhorizontal2 .boxs h1 {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #263238;
  }
  section7 .boxhorizontal2 .boxs p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #263238;
    margin-left: 0px;
    width: 100%;
  }
  section7 .boxhorizontal2 .boxp {
    display: none;
  }
  section7 .boxhorizontal2 .boxq {
    display: none;
  }
  section7 .boxhorizontal3 {
    height: auto;
    margin: 10px;
    width: 45vh;
  }
  section7 .boxhorizontal3 .boxp {
    height: 40vh;
    width: 50%;
  }
  section7 .boxhorizontal3 .boxp h1 {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #263238;
  }
  section7 .boxhorizontal3 .boxp p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #263238;
    margin-left: 0px;
    width: 100%;
  }
  section7 .boxhorizontal3 .boxs {
    height: 40vh;
    width: 50%;
  }
  section7 .boxhorizontal3 .boxs h1 {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #263238;
  }
  section7 .boxhorizontal3 .boxs p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #263238;
    margin-left: 0px;
    width: 100%;
  }
  section7 .boxhorizontal3 .boxr {
    display: none;
  }
  section7 .boxhorizontal3 .boxq {
    display: none;
  }
  section8 {
    display: none;
  }
  sectionblog .blog {
    display: block;
    text-align: center;
    margin-top: 0px;
  }
  sectionblog .blog h2 {
    font-size: 30px;
    line-height: 76px;
    text-align: center;
    color: #263238;
    margin-top: 25vh;
  }
  sectionblog .blog hr {
    width: 137px;
    font-weight: 500;
    background-color: #fe2a58;
    color: #fe2a58;
    margin-bottom: 4%;
    margin-top: -4vh;
  }
  sectionblog .blog p {
    width: 45vh;
    margin: auto;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
    padding-bottom: 25px;
  }
  sectionblog .blog .mySlides2 {
    width: 48vh;
    height: 50vh;
    margin: auto;
  }
  sectionblog .blog .mySlides2 img {
    width: 100%;
    border-radius: 10px 10px 0 0;
  }
  sectionblog .blog .mySlides2 p2 {
    font-size: 17.44px;
    line-height: 31px;
    color: #544837;
  }
  sectionblog .blog .mySlides2 h1 {
    width: 40vh;
    margin-left: 3.5vh;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #2F281E;
  }
  sectionblog .blog .mySlides2 .ssimg {
    width: 80%;
    margin-left: 9.5vh;
  }
  sectionblog .blog .prev:hover {
    color: #F97794;
  }
  sectionblog .blog .next:hover {
    color: #F97794;
  }
  section9 .blue {
    height: 120vh;
    margin-top: 10%;
  }
  section9 h1 {
    font-size: 30px;
    line-height: 76px;
    text-align: center;
    margin-top: -118vh;
  }
  section9 hr {
    width: 137px;
    margin-top: -22px;
    height: 1px;
  }
  section9 p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
  }
  section9 form .boxf {
    margin-top: 20vh;
    width: 95%;
  }
  section9 form .boxf .type1 {
    width: 45vh;
    height: 11vh;
  }
  section9 form .boxf .type1 input {
    width: 90%;
    height: 5vh;
  }
  section9 form .boxf .type2 {
    width: 45vh;
    height: 6vh;
    margin-left: 2.2vh;
  }
  section9 form .boxf .type2 input {
    width: 90%;
    height: 5vh;
  }
  section9 form .boxf .type3 {
    width: 45vh;
    margin-top: 1.7vh;
  }
  section9 form .boxf .type3 input {
    width: 90%;
    height: 5vh;
  }
  section9 form .boxf .type4 {
    width: 45vh;
    margin-top: 2vh;
  }
  section9 form .boxf .type4 textarea {
    border-radius: 25px;
    width: 90%;
  }
  section9 form .boxf .btn7 {
    margin-top: 2vh;
    margin-left: 0px;
    height: 15%;
  }
  section9 form .boxf .btn7 .submitbtn {
    height: 10vh;
  }
  section9 form .boxf .btn7 button7 {
    border: solid;
    margin-left: 5vh;
    height: 15%;
  }
  section9 .connect {
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 40vh;
    margin-top: -90vh;
    height: 15vh;
  }
  section9 .connect .email {
    height: 15vh;
  }
  section9 .connect .email h2 {
    padding: 5px 0;
    line-height: 20px;
  }
  section9 .connect .phone {
    margin-left: 8vh;
    height: 15vh;
  }
  section9 .connect .phone h2 {
    padding: 5px 0;
    line-height: 20px;
  }
  footer {
    width: 90%;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
    padding-top: 5vh;
  }
  footer hr {
    width: 100%;
  }
  footer .foot1 {
    width: 40vh;
    text-align: center;
  }
  footer .foot1 h1 {
    width: 50vh;
    margin-left: -35px;
    text-align: center;
    font-size: 30px;
    line-height: 35px;
    color: #282828;
  }
  footer .foot1 p {
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    color: #445A64;
    margin-left: -3vh;
    width: 45vh;
  }
  footer .foot2 {
    text-align: center;
    margin-left: 3vh;
  }
  footer .foot2 h1 {
    font-size: 20px;
    line-height: 35px;
    color: #282828;
    margin: auto;
  }
  footer .foot2 .f1 {
    display: none;
  }
  footer .foot2 .f2 {
    display: block;
    width: 90%;
    padding: 2vh;
    text-align: center;
  }
  footer .copyright {
    clear: both;
    text-align: center;
    margin: auto;
  }
  footer .copyright p {
    margin-left: 2vh;
    width: 47vh;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    color: #3E4041;
  }
  footer .copyright p2 {
    text-align: center;
    margin-top: 1vh;
    width: 40vh;
    margin-right: 6vh;
  }
  footer .copyright #mybtn {
    display: none;
  }
  footer .copyright .stickbtn {
    position: fixed;
    top: 94vh;
    left: 92%;
    height: 0px;
    width: 0px;
  }
  footer .copyright .stickbtn .stick {
    left: 90%;
  }
}

@media only screen and (min-width: 390px) and (max-width: 1440px) {
  .background {
    width: auto;
    text-align: center;
  }
  .background .cover {
    width: 100%;
  }
  .container {
    width: auto;
    margin: auto;
  }
  .hero {
    text-align: left;
    width: auto;
    padding: 0 20px;
    margin-top: 10vh;
  }
  .hero h1 {
    text-align: left;
    width: 70%;
    font-size: 50px;
  }
  .hero h4 {
    font-size: 18px;
    line-height: 43px;
    width: 70%;
  }
  section p {
    text-align: center;
    width: 65%;
    margin-left: 20vh;
  }
  section .container {
    width: auto;
    height: auto;
  }
  section .container .box {
    width: 45%;
  }
  section .container .box .web {
    border: none;
    background-color: #fff;
  }
  section .container .box .web img {
    background-color: #FAE3E3;
    border-radius: 100%;
    padding: 10px;
  }
  section .container .box .mobile {
    border: none;
    background-color: #fff;
  }
  section .container .box .mobile img {
    background-color: #FFF5F7;
    border-radius: 100%;
    padding: 10px;
  }
  section .container .box .cloud {
    border: none;
    background-color: #fff;
  }
  section .container .box .cloud img {
    background-color: #E3EAFA;
    border-radius: 100%;
    padding: 10px;
  }
  section .container .box .idea {
    border: none;
    background-color: #fff;
  }
  section .container .box .idea img {
    background-color: #F3EAD6;
    border-radius: 100%;
    padding: 10px;
  }
  section .container .box .mvp {
    border: none;
    background-color: #fff;
  }
  section .container .box .mvp img {
    background-color: #E7E6FF;
    border-radius: 100%;
    padding: 10px;
  }
  section .container .box .iot {
    border: none;
    background-color: #fff;
  }
  section .container .box .iot img {
    background-color: #DEDEDE;
    border-radius: 100%;
    padding: 10px;
  }
}

.container .title {
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.daily {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 15px;
  text-align: center;
  color: #263238;
  padding: 15px;
}

.content {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.c0 {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.c1 {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.c2 {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.content .content-overlay {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
  opacity: 1;
}

.content-image {
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details {
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3 {
  margin-top: 6vh;
  padding: 30px;
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 22px;
  color: #FFFFFF;
}

.content-details p {
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom {
  top: 80%;
}

.fadeIn-top {
  top: 20%;
}

.fadeIn-left {
  left: 20%;
}

.fadeIn-right {
  left: 80%;
}
/*# sourceMappingURL=style.css.map */